.loading-details {     background: url("../images/main-bg.png") repeat scroll 0 0 transparent;  height: 100%;  left: 0;  position: fixed;  top: 0;  width: 100%;   z-index: 99; }
#loading-details .update-popup { position:fixed; top:45%; left:45%; width:300px; margin-left:-105px; padding:15px 30px; font-weight:bold; text-align:center; z-index:400;}
#loading-mask {  margin: 20% auto;  padding: 15px; text-align: center;  width: 200px;}
#loading-mask p{ margin-bottom:0;}

.underLine { text-decoration: underline }

.track-data-table{ margin-bottom:20px;}

.order-info-message{ padding-top: 15px;}

.block-trackorder .block-content{ padding: 5px 10px;}

.block-trackorder .block-title strong {   background-image: url("../images/i-trackorder.png"); background-position: 0 0;
    background-repeat: no-repeat;   padding-left: 21px;}